.bli-page.employer section.bli-reality .bli-reality__inner {
    max-width: unset;
}
.bli-page.employer section.bli-reality .bli-reality__inner {
    max-width: unset;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}
.bli-page.employer section.bli-reality .bli-reality__inner .bli-reality__inner_content ,
.bli-page.employer section.bli-reality .bli-reality__inner .bli-reality__cards{
    width: 100%;
}
.bli-page.employer section.bli-reality .bli-reality__inner .bli-reality__cards {
    flex-wrap: wrap;
    flex-direction: row;
}
.bli-page.employer section.bli-reality .bli-reality__inner .bli-reality__cards .bli-reality__card {
    width: calc(50% - 10px);
    max-width: unset;
}
.bli-page.employer span.bli-label {
    display: inline-block;
    background: #F7EAEC;
    padding: 5px 18px;
    border-radius: 30px;
}
ul.reality-notes {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 20px 0 0;
    width: 100%;
    gap: 20px;
}
ul.reality-notes li {
    list-style: none;
    background: #E3EEF7;
    color: #408BC9;
    border: 1px solid #408BC9;
    padding: 5px 20px;
    border-radius: 20px;
    font-size: 13px;
        font-weight: 600;
}
.employer .all-service-sections-list {
    padding: 60px 40px;
    background: #FAFBFC;
}
.bli-page.employer span.bli-label.seccolor {
    margin-bottom: 15px;
    background: #E3EEF7;
    color: #408BC9;
}
.employer span.bli-label {
    font-size: 14px;
}
.bli-page.employer .bli-reality__inner .bli-divider {
    display: none;
}
.bli-page.employer p.bli-reality__desc ,
.bli-page.employer section.employer-gain p.desc ,
.bli-page.employer section.strategic-approach p.service-desc{
    font-weight: 500;
    font-size: 18px;
    color: #1a2b4a;
}
.bli-page.employer ul.reality-notes li {
    background: #F7EAEC;
    color: #333;
    border: none;
    font-weight: 500;
}
.bli-page.employer .all-service-sections-list .service-points-wrapper .service-points-col ul li ,
.bli-page.employer  .workforcecard-detail-sections .workforce-card p ,
.bli-page.employer  .workforcecard-detail-sections .workforce-card ul li{
    font-weight: 500;
}
@media screen and (max-width: 991px) {
.bli-page.employer section.bli-reality .bli-reality__inner .bli-reality__cards .bli-reality__card {
    width: 100%;
}
}
@media (max-width: 767px) {
.bli-page.employer p.bli-reality__desc, .bli-page.employer section.employer-gain p.desc, .bli-page.employer section.strategic-approach p.service-desc {
    font-size: 14px;
    line-height: 22px;
}
}
@media (max-width: 600px) {
    body .employer .all-service-sections-list , section.workforce-pressure{
  padding: 30px 20px;
}
}
@media screen and (max-width: 767px) {
ul.reality-notes {
    flex-wrap: wrap;
}
ul.reality-notes li {
    width: 100%;
    max-width: 320px;
    text-align: center;
    font-size: 12px;
}
.workforcecard-detail-sections {
    margin-top: 25px;
}
section.employer-gain .bli-why__inner.custom-container p.desc {
    padding-bottom: 0;
}
}